{
    "fields": [
        {
            "name": "verifyBamId",
            "type": [
                "null",
                "boolean"
            ]
        },
        {
            "name": "arrayConcordance",
            "type": [
                "null",
                "boolean"
            ]
        },
        {
            "name": "contamination",
            "type": [
                "null",
                "boolean"
            ]
        }
    ],
    "name": "SampleTests",
    "namespace": "org.gel.models.metrics.avro",
    "type": "record"
}